Subject: Re: OOo binary package on 1.6.2
To: None <>
From: Thomas Klausner <>
List: tech-pkg
Date: 05/27/2004 19:53:05
On Thu, May 27, 2004 at 07:40:35PM +0200, Richard Braun wrote:
> It seems OOo 1.1.1 has finally been merged into pkgsrc \o/. Now, is there
> a binary package for 1.6.2 ? If not, I'm offering to create one. I've read
> the pkgsrc manual a bit about this, but as OOo is a big package, does
> someone think a simple make package won't do it ?

See openoffice/Makefile:
ONLY_FOR_PLATFORM=      NetBSD-1.6Z[G-Z]*-i386 NetBSD-[2-9]*-i386

1.6.2 users will have to use the openoffice-linux package, which
does work on 1.6.2 in Linux emulation.